"Melhores colocados enem" - Versão errada do numpy

Bom dia,

Estava com o seguinte problema ao tentar rodar o teste do desafio:

ValueError: numpy.ufunc has the wrong size, try recompiling. Expected 192, got 216

Ao pesquisar, percebi que tinha algo a ver com a versão do numpy (eu estava usando virtualenv, e instalei as dependências através do requirements.txt). Então eu atualizei numpy (pip install -U numpy) e o desafio funcionou. Sugiro corrigir a versão do numpy no arquivo requirements.txt

1 Curtida

Obrigado pelo aviso @Klimber
Atualizei o desafio e não deve mais ocorrer o problema para os próximos desenvolvedores que iniciarem o desafio
Abraços e sucesso!